Zercurity data services
  • Summary
  • Applications (3)
  • Packages (0)
  • Vulnerabilities (71)

mariadb-client-core-10.6

Hashes
MariaDB database core client binaries MariaDB is a fast, stable and true multi-user, multi-threaded SQL database server. SQL (Structured Query Language) is the most popular database query language in the world. The main goals of MariaDB are speed, robustness and ease of use. This package includes the core client files, as used by Akonadi.
  • SHA256: 8518b3b45d4db74f2a48682c56e6c6cb86c4761743be6507b3f2b2291a1c836d
  • SHA1: e829b5f62853bddef0c67e4fce93a6e6b334101f
  • MD5: 46e9b34713fcc9d57cd1e5211ba1283d
Information
  • Version: 1:10.6.7-2ubuntu1
  • Filename: mariadb-client-core-10.6_10.6.7-2ubuntu1_amd64.deb
  • Size: 8024
  • Type: DEB
  • Source: mariadb-10.6
  • Architecture: AMD64
  • URL: https://mariadb.org/
  • Owner: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
  • Dependencies: libmariadb3 (>= 10.5.4), mariadb-common (>= 1:10.6.7-2ubuntu1), libc6 (>= 2.34), libedit2 (>= 2.11-20080614-0), libncurses6 (>= 6), libssl3 (>= 3.0.0~~alpha1), libtinfo6 (>= 6), zlib1g (>= 1:1.1.4)

Applications

NameTypeArchSizeRisk
mysql
/usr/bin/mariadb
42337840
mariadb-check
/usr/bin/mariadb-check
38850560
mysql
/usr/bin/mysql
42337840

Vulnerabilities

NameRiskSourceFixed
CVE-2022-2738775USN
CVE-2022-320850USN
CVE-2022-2744675USN
CVE-2022-320840USN
CVE-2022-2744975USN
CVE-2022-320820USN
CVE-2022-320910USN
CVE-2022-320890USN
CVE-2022-2737775USN
CVE-2022-2738175USN
CVE-2022-2745875USN
CVE-2022-320810USN
CVE-2022-2737975USN
CVE-2022-2745175USN
CVE-2022-2744575USN
CVE-2022-2744475USN
CVE-2022-2738475USN
CVE-2022-320880USN
CVE-2022-2745675USN
CVE-2022-2738075USN
CVE-2022-2737675USN
CVE-2022-2745775USN
CVE-2022-320830USN
CVE-2022-2745575USN
CVE-2022-2744875USN
CVE-2022-2737875USN
CVE-2022-2745275USN
CVE-2022-2744775USN
CVE-2022-2738375USN
CVE-2022-2738275USN
CVE-2021-4666975USN
CVE-2022-320860USN
CVE-2022-2738675USN
CVE-2018-2503275USN
CVE-2022-320870USN
CVE-2022-2738475USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320850USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737875USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320820USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744875USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320880USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745775USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320810USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744975USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320830USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738275USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744775USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744575USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737775USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744675USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320860USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738675USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745275USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745175USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320910USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738075USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320840USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320870USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738175USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738375USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745575USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2021-4666975USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320890USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745675USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737975USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2018-2503275USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744475USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737675USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738775USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745875USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2142749USN
mariadb-client-core-10.6
1:10.6.11-0ubuntu0.22.04.1

Raw Object

{
  "sha256": "8518b3b45d4db74f2a48682c56e6c6cb86c4761743be6507b3f2b2291a1c836d",
  "sha1": "e829b5f62853bddef0c67e4fce93a6e6b334101f",
  "md5": "46e9b34713fcc9d57cd1e5211ba1283d",
  "type": "DEB",
  "arch": "AMD64",
  "name": "mariadb-client-core-10.6",
  "filename": "mariadb-client-core-10.6_10.6.7-2ubuntu1_amd64.deb",
  "size": 8024,
  "description": "MariaDB database core client binaries\nMariaDB is a fast, stable and true multi-user, multi-threaded SQL database\nserver. SQL (Structured Query Language) is the most popular database query\nlanguage in the world. The main goals of MariaDB are speed, robustness and\nease of use.\n\nThis package includes the core client files, as used by Akonadi.",
  "url": "https://mariadb.org/",
  "version": "1:10.6.7-2ubuntu1",
  "source": "mariadb-10.6",
  "owner": "Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>",
  "dependencies": "libmariadb3 (>= 10.5.4), mariadb-common (>= 1:10.6.7-2ubuntu1), libc6 (>= 2.34), libedit2 (>= 2.11-20080614-0), libncurses6 (>= 6), libssl3 (>= 3.0.0~~alpha1), libtinfo6 (>= 6), zlib1g (>= 1:1.1.4)",
  "applications": [
    {
      "path": "/usr/bin/mariadb",
      "sha256": "d23f15a463be1ce561fed22620226bbf7b13d49d1b1f813087d05f9cc797664c",
      "sha1": "2f6bbf185a46e007ed6c628da3f045bbc360780a",
      "md5": "f95aee701fc20fa28ef331e5ba7d7246",
      "name": "mysql",
      "size": 4233784,
      "description": null,
      "package": 3587054,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2022-03-11T04:11:58+00:00",
      "updated_at": "2022-03-11T04:11:58+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/bin/mariadb-check",
      "sha256": "78d76bb8b42e7e294fdffe26039e76d8bbe8845044d719ec6cba49b213bda362",
      "sha1": "70f7c467662e4d85cf013adca9e3c457f486c129",
      "md5": "7b5266d467a87b8bfd5ff7f4f8fa8714",
      "name": "mariadb-check",
      "size": 3885056,
      "description": null,
      "package": 3587054,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2022-03-11T04:11:58+00:00",
      "updated_at": "2022-03-11T04:11:58+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/bin/mysql",
      "sha256": "d23f15a463be1ce561fed22620226bbf7b13d49d1b1f813087d05f9cc797664c",
      "sha1": "2f6bbf185a46e007ed6c628da3f045bbc360780a",
      "md5": "f95aee701fc20fa28ef331e5ba7d7246",
      "name": "mysql",
      "size": 4233784,
      "description": null,
      "package": 3587054,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2022-03-11T04:11:58+00:00",
      "updated_at": "2022-03-11T04:11:58+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2022-27387",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:34:23+00:00",
      "updated_at": "2022-11-24T10:34:23+00:00"
    },
    {
      "name": "CVE-2022-32085",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:34:25+00:00",
      "updated_at": "2022-11-24T10:34:25+00:00"
    },
    {
      "name": "CVE-2022-27446",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:08+00:00",
      "updated_at": "2022-11-24T10:35:08+00:00"
    },
    {
      "name": "CVE-2022-32084",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:13+00:00",
      "updated_at": "2022-11-24T10:35:13+00:00"
    },
    {
      "name": "CVE-2022-27449",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:19+00:00",
      "updated_at": "2022-11-24T10:35:19+00:00"
    },
    {
      "name": "CVE-2022-32082",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:23+00:00",
      "updated_at": "2022-11-24T10:35:23+00:00"
    },
    {
      "name": "CVE-2022-32091",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:29+00:00",
      "updated_at": "2022-11-24T10:35:29+00:00"
    },
    {
      "name": "CVE-2022-32089",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:33+00:00",
      "updated_at": "2022-11-24T10:35:33+00:00"
    },
    {
      "name": "CVE-2022-27377",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:43+00:00",
      "updated_at": "2022-11-24T10:35:43+00:00"
    },
    {
      "name": "CVE-2022-27381",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:23+00:00",
      "updated_at": "2022-11-24T10:36:23+00:00"
    },
    {
      "name": "CVE-2022-27458",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:27+00:00",
      "updated_at": "2022-11-24T10:36:27+00:00"
    },
    {
      "name": "CVE-2022-32081",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:37+00:00",
      "updated_at": "2022-11-24T10:36:37+00:00"
    },
    {
      "name": "CVE-2022-27379",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:53+00:00",
      "updated_at": "2022-11-24T10:36:53+00:00"
    },
    {
      "name": "CVE-2022-27451",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:57+00:00",
      "updated_at": "2022-11-24T10:36:57+00:00"
    },
    {
      "name": "CVE-2022-27445",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:02+00:00",
      "updated_at": "2022-11-24T10:37:02+00:00"
    },
    {
      "name": "CVE-2022-27444",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:06+00:00",
      "updated_at": "2022-11-24T10:37:06+00:00"
    },
    {
      "name": "CVE-2022-27384",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:12+00:00",
      "updated_at": "2022-11-24T10:37:12+00:00"
    },
    {
      "name": "CVE-2022-32088",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:15+00:00",
      "updated_at": "2022-11-24T10:37:15+00:00"
    },
    {
      "name": "CVE-2022-27456",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:20+00:00",
      "updated_at": "2022-11-24T10:37:20+00:00"
    },
    {
      "name": "CVE-2022-27380",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:25+00:00",
      "updated_at": "2022-11-24T10:37:25+00:00"
    },
    {
      "name": "CVE-2022-27376",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:31+00:00",
      "updated_at": "2022-11-24T10:37:31+00:00"
    },
    {
      "name": "CVE-2022-27457",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:34+00:00",
      "updated_at": "2022-11-24T10:37:34+00:00"
    },
    {
      "name": "CVE-2022-32083",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:39+00:00",
      "updated_at": "2022-11-24T10:37:39+00:00"
    },
    {
      "name": "CVE-2022-27455",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:43+00:00",
      "updated_at": "2022-11-24T10:37:43+00:00"
    },
    {
      "name": "CVE-2022-27448",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:04+00:00",
      "updated_at": "2022-11-24T10:38:04+00:00"
    },
    {
      "name": "CVE-2022-27378",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:11+00:00",
      "updated_at": "2022-11-24T10:38:11+00:00"
    },
    {
      "name": "CVE-2022-27452",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:14+00:00",
      "updated_at": "2022-11-24T10:38:14+00:00"
    },
    {
      "name": "CVE-2022-27447",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:18+00:00",
      "updated_at": "2022-11-24T10:38:18+00:00"
    },
    {
      "name": "CVE-2022-27383",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:32+00:00",
      "updated_at": "2022-11-24T10:38:32+00:00"
    },
    {
      "name": "CVE-2022-27382",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:36+00:00",
      "updated_at": "2022-11-24T10:38:36+00:00"
    },
    {
      "name": "CVE-2021-46669",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:45+00:00",
      "updated_at": "2022-11-24T10:38:45+00:00"
    },
    {
      "name": "CVE-2022-32086",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:50+00:00",
      "updated_at": "2022-11-24T10:38:50+00:00"
    },
    {
      "name": "CVE-2022-27386",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:58+00:00",
      "updated_at": "2022-11-24T10:38:58+00:00"
    },
    {
      "name": "CVE-2018-25032",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:39:05+00:00",
      "updated_at": "2022-11-24T10:39:05+00:00"
    },
    {
      "name": "CVE-2022-32087",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:39:17+00:00",
      "updated_at": "2022-11-24T10:39:17+00:00"
    },
    {
      "name": "CVE-2022-27384",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:32+00:00",
      "updated_at": "2022-11-25T10:22:32+00:00"
    },
    {
      "name": "CVE-2022-32085",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:35+00:00",
      "updated_at": "2022-11-25T10:22:35+00:00"
    },
    {
      "name": "CVE-2022-27378",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:35+00:00",
      "updated_at": "2022-11-25T10:22:35+00:00"
    },
    {
      "name": "CVE-2022-32082",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:36+00:00",
      "updated_at": "2022-11-25T10:22:36+00:00"
    },
    {
      "name": "CVE-2022-27448",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:37+00:00",
      "updated_at": "2022-11-25T10:22:37+00:00"
    },
    {
      "name": "CVE-2022-32088",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:40+00:00",
      "updated_at": "2022-11-25T10:22:40+00:00"
    },
    {
      "name": "CVE-2022-27457",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:52+00:00",
      "updated_at": "2022-11-25T10:23:52+00:00"
    },
    {
      "name": "CVE-2022-32081",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:52+00:00",
      "updated_at": "2022-11-25T10:23:52+00:00"
    },
    {
      "name": "CVE-2022-27449",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:58+00:00",
      "updated_at": "2022-11-25T10:23:58+00:00"
    },
    {
      "name": "CVE-2022-32083",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:02+00:00",
      "updated_at": "2022-11-25T10:24:02+00:00"
    },
    {
      "name": "CVE-2022-27382",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:03+00:00",
      "updated_at": "2022-11-25T10:24:03+00:00"
    },
    {
      "name": "CVE-2022-27447",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:04+00:00",
      "updated_at": "2022-11-25T10:24:04+00:00"
    },
    {
      "name": "CVE-2022-27445",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:06+00:00",
      "updated_at": "2022-11-25T10:24:06+00:00"
    },
    {
      "name": "CVE-2022-27377",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:07+00:00",
      "updated_at": "2022-11-25T10:24:07+00:00"
    },
    {
      "name": "CVE-2022-27446",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:07+00:00",
      "updated_at": "2022-11-25T10:24:07+00:00"
    },
    {
      "name": "CVE-2022-32086",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:08+00:00",
      "updated_at": "2022-11-25T10:24:08+00:00"
    },
    {
      "name": "CVE-2022-27386",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:38+00:00",
      "updated_at": "2022-11-25T10:24:38+00:00"
    },
    {
      "name": "CVE-2022-27452",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:25:07+00:00",
      "updated_at": "2022-11-25T10:25:07+00:00"
    },
    {
      "name": "CVE-2022-27451",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:25:08+00:00",
      "updated_at": "2022-11-25T10:25:08+00:00"
    },
    {
      "name": "CVE-2022-32091",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:21+00:00",
      "updated_at": "2022-11-25T10:26:21+00:00"
    },
    {
      "name": "CVE-2022-27380",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:41+00:00",
      "updated_at": "2022-11-25T10:26:41+00:00"
    },
    {
      "name": "CVE-2022-32084",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:44+00:00",
      "updated_at": "2022-11-25T10:26:44+00:00"
    },
    {
      "name": "CVE-2022-32087",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:45+00:00",
      "updated_at": "2022-11-25T10:26:45+00:00"
    },
    {
      "name": "CVE-2022-27381",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:46+00:00",
      "updated_at": "2022-11-25T10:26:46+00:00"
    },
    {
      "name": "CVE-2022-27383",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:49+00:00",
      "updated_at": "2022-11-25T10:26:49+00:00"
    },
    {
      "name": "CVE-2022-27455",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:50+00:00",
      "updated_at": "2022-11-25T10:26:50+00:00"
    },
    {
      "name": "CVE-2021-46669",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:51+00:00",
      "updated_at": "2022-11-25T10:26:51+00:00"
    },
    {
      "name": "CVE-2022-32089",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:09+00:00",
      "updated_at": "2022-11-25T10:27:09+00:00"
    },
    {
      "name": "CVE-2022-27456",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:10+00:00",
      "updated_at": "2022-11-25T10:27:10+00:00"
    },
    {
      "name": "CVE-2022-27379",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:11+00:00",
      "updated_at": "2022-11-25T10:27:11+00:00"
    },
    {
      "name": "CVE-2018-25032",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:16+00:00",
      "updated_at": "2022-11-25T10:27:16+00:00"
    },
    {
      "name": "CVE-2022-27444",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:16+00:00",
      "updated_at": "2022-11-25T10:27:16+00:00"
    },
    {
      "name": "CVE-2022-27376",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:35+00:00",
      "updated_at": "2022-11-25T10:27:35+00:00"
    },
    {
      "name": "CVE-2022-27387",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:51+00:00",
      "updated_at": "2022-11-25T10:27:51+00:00"
    },
    {
      "name": "CVE-2022-27458",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:51+00:00",
      "updated_at": "2022-11-25T10:27:51+00:00"
    },
    {
      "name": "CVE-2022-21427",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9190a9497369f0763a11fd0a91dade8786b801ebf19319d0f0e363998af9e0c4",
        "name": "mariadb-client-core-10.6",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "mariadb-client-core-10.6_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-12-15T11:41:41+00:00",
      "updated_at": "2022-12-15T11:41:41+00:00"
    }
  ],
  "risk": 75,
  "vulnerable": 75,
  "outdated": 75,
  "malicious": 0,
  "created_at": "2022-03-10T22:33:56+00:00",
  "updated_at": "2022-03-11T04:11:58+00:00",
  "deleted_at": null
}